# French translation of gnome-keyring.
# Copyright (C) 2004-2017 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-keyring package.
#
# Sébastien Bacher <seb128@debian.org>, 2004.
# Christophe Merlet <redfox@redfoxcenter.org>, 2004.
# Laurent Richard <laurent.richard@ael.be>, 2006.
# Jonathan Ernst <jonathan@ernstfamily.ch>, 2006.
# Yann Simon <yann.simon.fr@gmail.com>, 2007.
# Claude Paroz <claude@2xlibre.net>, 2007-2017.
# Robert-André Mauchin <zebob.m@pengzone.org>, 2008.
# Bruno Brouard <annoa.b@gmail.com>, 2008-2012.
# Laurent Coudeur <laurentc@iol.ie>, 2009-2010.
# Gérard Baylard <Geodebay@gmail.com>, 2011.
# Cédric Felizard <cedric@felizard.fr>, 2011.
# Grawok <grawok@gmx.com>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-keyring HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"keyring&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-05-03 19:14+0200\n"
"PO-Revision-Date: 2017-02-16 09:18+0100\n"
"Last-Translator: Claude Paroz <claude@2xlibre.net>\n"
"Language-Team: GNOME French Team <gnomefr@traduc.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n>1;\n"

#. Fingerprints
msgid "Fingerprints"
msgstr "Empreintes digitales"
